» Ubuntu » Packages » yakkety-updates » ruby

Software Packages in "yakkety-updates", Subsection ruby

ruby-mapscript (7.0.1-3ubuntu0.1) [universe]
MapServer library for Ruby